Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

EVA4400 w. iSCSI con. opt. & Solaris 9

Vitek
Advisor

EVA4400 w. iSCSI con. opt. & Solaris 9

Hi All!

I have another obe problem with subject.
One question: is it possible to present EVA disks to Solaris 9? I found following requirement in manual:
"3. Verify that you are running a Solaris 10 1/06 or later release." because "The Solaris iSCSI driver is included in the Solaris 10 operating system with the following software
packages:
• SUNWiscsir–Sun iSCSI Device Driver (root)
• SUNWiscsiu–Sun iSCSI Management Utilities (usr)" ((

Is it possible to bypass this or not?
1 REPLY
Azamat
Frequent Advisor

Re: EVA4400 w. iSCSI con. opt. & Solaris 9

Shalom,
any HP`s iSCSI storages doesn`t support Solaris 9 (EVA, MSA - P2000, LeftHand - P4000 etc.)

So you have two options:

1. Upgrade your system to at least Solaris 10 1/06 and use the Sun written driver.

2. Cisco had a driver for Solaris 9 that they no longer support, and was only for Cisco storage customers anyway, that some people had problems
with various versions of Solaris 9.

Also, Solaris 8/9 would be much better to connect with FC to a SAN volume
than iSCSI at this point in time.

If this answer is helpful, don`t forget assigh points!!!

b.r., Azamat